<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- Default CSS -->
    <link rel="stylesheet" href="lib/owlcarousel/assets/owl.carousel.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/blog.css" crossorigin="anonymous" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <header class="header-wrap">
        <div class="container">
            <!--- Logo --->
            <h1 class="logo"><a class="href-img" href="https://websosanh.vn" title=""><img src="images/logo.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
            <!--- End Logo --->
        </div>

        <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>
    </header>

    <!-- Search -->
    <div class="search-header">
        <div class="container">
            <div class="search-header-wrap">
                <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>

                <div class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <span class="search-btn"></span>
                </div>
            </div>
        </div>
    </div>
    <!-- End Search -->

    <!-- Search Wrap -->
    <section class="search-wrap">
        <div class="search-wrap-header">
            <div class="search-wrap-close"><img src="images/icon/close-search.png" alt="" /></div>
            <div class="search">
                <form action="" method="POST" class="search-form clearfix">
                    <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                    <button type="submit" class="search-btn"></button>
                </form>
            </div>
        </div>
        <div class="search-wrap-result">
            <div class="search-wrap-title">Sản phẩm được so sánh giá phổ biến nhất</div>
            <div class="search-result clearfix">
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
                <a href="#" title="">Giày nam gót trang</a>
                <a href="#" title="">hạt thông</a>
                <a href="#" title="">ghe pisa duy tan</a>
                <a href="#" title="">tiramisu almond white chocolate</a>
            </div>
        </div>
    </section>
    <!-- End Search Wrap -->

    <!-- Menu Mobile -->
    <section class="menu-mobile-wrap">
        <ol class="list-no-style">
            <li class="menu-mobile-label">Danh mục sản phẩm</li>
            <li>
                <a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a>
                <div class="submenu">
                    <ol class="list-no-style">
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                        <li><a href="#" title="" target="_blank">Tủ đông</a></li>
                    </ol>
                </div>
            </li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng<span class="menu-has-child"></span></a></li>
            <li class="menu-mobile-label has-child">
                <a href="#">Dịch vụ <span class="menu-has-child"></span></a>
                <div class="submenu">
                    <ol class="list-no-style">
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                        <li><a href="#" title="" target="_blank"><img src="images/icon/smartphone.png" alt="" />Điện thoại, Máy tính bảng</a></li>
                    </ol>
                </div>
            </li>
            <li class="menu-mobile-label"><a href="#" title="">Tin tức hữu ích</a></li>
            <li class="menu-mobile-label"><a href="#" title="">Đưa sản phẩm lên Websosanh</a></li>
        </ol>
    </section>
    <!-- End Menu Mobile -->

    <!-- Menu Blog -->
    <section class="menu-blog-wrap">
        <div class="container">
            <ol class="list-no-style menu-blog">
                <li class="active"><a href="#" title=""><img src="images/icon/home.png" title="" /></a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
                <li class="has-child"><a href="#" title="">Công nghệ</a></li>
            </ol>
        </div>
    </section>
    <!-- End Menu Blog -->

    <!-- Breadcrumb -->
    <section class="breadcrumbs">
        <div class="container">
            <ol class="list-no-style">
                <li><a href="#">Trang chủ</a></li>
                <li>Tin tức</li>
            </ol>
        </div>
    </section>
    <!-- End Breadcrumb -->

    <div class="page-wrap-header">
        <div class="container">
            <h1 class="page-title">Tin tức</h1>
        </div>
    </div>

    <!-- Article Category -->
    <section class="article-sticky">
        <div class="container">
            <ul class="list-no-style article-list">
                <li class="article-item">
                    <a href="#" title="">
                        <span class="article-img"><img src="images/article-large.png" alt="" /></span>
                        <h2>Giới thiệu về phương pháp chọn laptop AITUC độc quyền của Nguyễn An Laptop Mỹ</h2>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#" title="">
                        <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                    <span class="article-time">13/02/2020 11:40:00</span>
                </li>
                <li class="article-item">
                    <a href="#" title="">
                        <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                    <span class="article-time">13/02/2020 11:40:00</span>
                </li>
                <li class="article-item">
                    <a href="#" title="">
                        <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                    <span class="article-time">13/02/2020 11:40:00</span>
                </li>
                <li class="article-item">
                    <a href="#" title="">
                        <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                    <span class="article-time">13/02/2020 11:40:00</span>
                </li>
                <li class="article-item">
                    <a href="#" title="">
                        <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                    <span class="article-time">13/02/2020 11:40:00</span>
                </li>
            </ul>
        </div>
    </section>
    <!-- End Article Category -->

    <!-- Deal Product -->
    <section class="deal-product">
        <div class="container">
            <div class="deal-product-title">
                <h2>Giá tốt mỗi ngày</h2>
            </div>

            <div class="deal-product-nav">
                <ol class="list-no-style clearfix">
                    <li><h3 data-panel="#deal_product_1" title="" class="active">Tivi - Âm thanh</h3></li>
                    <li><h3 data-panel="#deal_product_2" title="">Điện lạnh</h3></li>
                    <li><h3 data-panel="#deal_product_3" title="">Thiết bị gia dụng</h3></li>
                    <li><h3 data-panel="#deal_product_4" title="">Mẹ và bé</h3></li>
                    <li><h3 data-panel="#deal_product_5" title="">Thời trang - Mỹ phẩm</h3></li>
                    <li><h3 data-panel="#deal_product_6" title="">Tin học</h3></li>
                </ol>
            </div>

            <div class="deal-product-content">
                <div id="deal_product_1" class="deal-product-panel active">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_2" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_3" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_4" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_5" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div id="deal_product_6" class="deal-product-panel">
                    <ul class="list-no-style">
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                        <li class="deal-product-item">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/deal.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                                <span class="deal-product-bottom">
                                    <span class="deal-product-price">13.700.000 đ</span>
                                    <span class="deal-product-sale">
                                        <span class="deal-product-regular">18.990.000 đ</span>
                                        <span class="deal-product-percent">-42<i class="icon-percent">%</i></span>
                                    </span>
                                </span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- End Deal Product -->

    <!-- Article Category -->
    <section class="article-category">
        <div class="container">
            <div class="article-category-wrap">
                <div class="article-category-title">
                    <h2><a href="" title="">Công nghệ</a></h2>
                    <a class="article-category-more" href="#" title=""><img src="images/icon/button-more.svg" alt="" /></a>
                </div>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                </ul>
            </div>
            <div class="article-category-wrap">
                <div class="article-category-title">
                    <h2><a href="" title="">Công nghệ</a></h2>
                    <a class="article-category-more" href="#" title=""><img src="images/icon/button-more.svg" alt="" /></a>
                </div>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                </ul>
            </div>
            <div class="article-category-wrap">
                <div class="article-category-title">
                    <h2><a href="" title="">Công nghệ</a></h2>
                    <a class="article-category-more" href="#" title=""><img src="images/icon/button-more.svg" alt="" /></a>
                </div>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="images/article-small.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <span class="article-time">13/02/2020 11:40:00</span>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <!-- End Article Category -->

    <!-- Sidebar Box -->
    <section class="sidebar-box-wrap">
        <div class="container">
            <div class="ads-box sidebar-box">
                <a href="#" class="href-img" title=""><img src="images/banner.png" alt="" /></a>
            </div>
            <div class="deal-box sidebar-box">
                <div class="deal-box-title">Khuyến mãi hấp dẫn</div>
                <ol class="list-no-style">
                    <li><a href="#" title="">Săn deal thả ga - Chỉ 19k</a></li>
                    <li><a href="#" title="">Deal công nghệ - Giảm 40%</a></li>
                    <li><a href="#" title="">Laptop chính hãng - Giá sốc</a></li>
                    <li><a href="#" title="">Phụ kiện sành điệu - Giảm 50%</a></li>
                    <li><a href="#" title="">Flash Sale thời trang</a></li>
                </ol>
            </div>
            <div class="plugin-fanpage sidebar-box">
                <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="500" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="false"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
            </div>
            <div class="ads-box sidebar-box">
                <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
            </div>
        </div>
    </section>
    <!-- End Sidebar Box -->

    <!--- Brand --->
    <div class="brand-wrap">
        <div class="container">
            <h3>Cửa hàng nhiều người mua</h3>
            <div class="brand-list">
                <ul class="list-no-style">
                    <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                    <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                    <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                    <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                </ul>
            </div>
        </div>
    </div>
    <!--- End Brand --->

    <!--- Site Footer --->
    <footer class="footer-wrap">
        <div class="container">
            <div class="logo-footer">
                <a class="href-img" href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <div class="logo-certification">
                <a href="#" class="href-img" target="_blank" rel="nofollow"><img src="images/cer.png" alt="" /></a>
            </div>
            <div class="policy">
                <ol class="list-no-style">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
            </div>
        </div>
    </footer>
    <!--- End Site Footer --->

    <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v6.0&appId=859619520868215&autoLogAppEvents=1"></script>
    <div id="fb-root"></div>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js" crossorigin="anonymous"></script>
    <script src="js/default.js" crossorigin="anonymous"></script>
    <script src="js/blog.js" crossorigin="anonymous"></script>
</body>
</html>